<!DOCTYPE html>
<html class="no-js">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>login_hoang</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>
    <div class="page-box">
        <div class="login-box">
            <div class="logo">
                <img src="assets/images/logo.png">
            </div>
            <h3>ĐĂNG nhẬP</h3>
            <input type="text" placeholder="Name" class="form-control text-input">
            <input type="password" placeholder="Password" class="form-control text-input">
            <button class="form-control submit">Đăng NHậP</button>
            <div class="links a">
                <a href="http://baobinh.net">Quên mật khẩu?</a>
                <a class="pull-right" href="http://www.baobinh.net/user/login">Tạo tài khoản</a>
            </div>
        </div>
        <div class="footer-box">
            <div class="home">
                <a href="http://baobinh.net" class="text-nav">Trang chủ</a>
            </div>
            <div class="gift">
                <a href="http://baobinh.net" class="text-nav">Giftcode</a>
            </div>
            <div class="money">
                <a href="http://baobinh.net" class="text-nav">Nạp tiền</a>
            </div>
            <div class="support">
                <a href="http://baobinh.net" class="text-nav">Hỗ trợ</a>
            </div>
            <script src="" async defer></script>
</body>

</html>